 @charset "utf-8";
 
 .col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  /* margin-bottom: 15px; */
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body,
td,
th,
input {
   font-size: 14px;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {
  text-decoration: none
}

.clearboth {
  clear: both;
  width: 100%;
  height: 0;
}

.fl {
  float: left;
}

.fc {
  float: left;
  margin: 0px;
}

.fr {
  float: right;
}

.container {
  padding: 0 15px;
  /*background-color: #efefef;*/
}

.more {
  float: right;
  background: url(/ztzfwx/images/index_more.gif) no-repeat right 10px;
  font-size: 14px;
  color: #000;
  padding-right: 17px;
  margin-top: 5px;
  height: 32px;
  line-height: 32px;
}


@media (min-width: 768px) {
  .container {
    padding: 0;
  }

  .main-line-r {
    border-right: 1px solid #aeb8ba;
  }
}


#header .add-to {
  margin: 10px 0;
}

#header .add-to>li {
  float: left;
  margin-left: 10px;
  position: relative;
}
#header .add-to .topImg {
    display: none;
    position: absolute;
    z-index: 199;
    left: 0px;
    top: 20px;
    background: #ddd;
    border-radius: 4px;
    text-align: center;
}
#header .add-to .topImg img {
    padding: 6px;
    display: block !important;
    width: 120px;
    height: 120px;
}
#header .add-to>li:hover .topImg {
  display: block;
}
#header .banner-bar {
  height: 135px;
  background: url(/ztzfwx/images/szfw2020-head-bgimg.jpg) no-repeat center center;
}
.banner-bar {
  height: 130px;
  background: url(/ztzfwx/images/szfw2020-head-bgimg.jpg) no-repeat center center;
}

#header .banner-bar .logo {
  display: block;
  width: 300px;
  height: 90px;
  margin-top: 10px;
  background: url(/ztzfwx/images/szfw2020-logo.png) no-repeat left center;
  r;
  r;
  r;
  r;
  er;
  left center;
  left center;
  eft center;
  ft center;
  t center;
  center;
  center;
  enter;
  nter;
  background-size: auto 100%;
  font-size: 0;
}


.search {
  margin-top: 30px;
  width: 272px !important;
}

.search-input {
  
  /* height: 32px;
  line-height: 32px;
   padding-left: 10px; 
  border: 1px solid #d2d2d2;
  border-right: 0;
   vertical-align: middle */
}

.search-btn {
  /* display: block; */
  padding: 0;
  width: 72px;
  height: 32px;
  background: url(search.jpg) no-repeat center center;
  vertical-align: middle;
  cursor: pointer
} 


#menu {
  width: 100%;
  position: relative;
  z-index: 99;
  background-color: #094BAA;
  border-top: 3px solid #003366
}

#menu .navbar-default {
  background-color: transparent;
  border: 0;
  margin-bottom: 0;
}

#menu .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

#menu .navbar-default .navbar-nav {
  color: #d2ddf1;
  display: table;
  width: 100%;
}

#menu .navbar-default .navbar-nav>li {
  float: none;
  display: table-cell;
}

#menu .navbar-default .navbar-nav>li>a {
  white-space: nowrap;
  font-size: 18px;
  text-align: center;
  color: #d2ddf1;
}

#menu .navbar-default .navbar-nav>.active>a,
#menu .navbar-default .navbar-nav>.active>a:hover,
#menu .navbar-default .navbar-nav>li>a:hover {
  color: #fff;
  background: #346ad2;
}

@media (max-width: 767px) {
  #menu .navbar-default .navbar-nav {
    margin: 0 5px;
  }

  #menu .navbar-default .navbar-nav>li>a {
    white-space: normal;
    width: 48px;
    font-size: 16px;
    padding: 10px 4px;
  }

  #menu .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
  }

  #menu .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
  #menu .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #fff;
    background-color: transparent;
  }
}


.zfw-share {
  position: fixed;
  top: 120px;
  right: 0;
  z-index: 111
}

.zfw-share>li {
  width: 82px;
  height: 82px;
  margin-top: 5px;
  cursor: pointer;
  background: no-repeat center center
}

.zfw-share>li.share-1 {
  position: relative;
  background: url("/ztzfwx/images/szfw2020-wx.jpg");
}

.zfw-share>li.share-1:hover img {
  display: block
}

.zfw-share>li.share-1>img {
  position: absolute;
  top: 0;
  left: -100px;
  display: none;
}

.zfw-share>li.share-2:hover img {
  display: block
}

.zfw-share>li.share-2>img {
  position: absolute;
  top: 180px;
  left: -100px;
  display: none;
}

.zfw-share>li.share-2 {
  background: url("/ztzfwx/images/szfw2020-wb.jpg")
}

.zfw-share>li.share-3 {
  background: url("/ztzfwx/images/szfw2020-khd.jpg")
}

.zfw-share>li.share-4 {
  background: url("/ztzfwx/images/szfw2020-fxb.jpg")
}

.zfw-share>li.share-5 {
  width: 30px;
  height: 30px;
  margin-left: 30px;
  margin-top: 20px;
  background: url("/ztzfwx/images/go-top.jpg");
}

.zfw-share>li>a {
  display: block;
  width: 80px;
  height: 80px;
}


.pub-class-top {
  padding: 6px 0 !important;
  background-color: #f2f2f2;
  margin-bottom: 15px;
}

.pub-class-top .container div {}
.tzgg {}

.tzgg i.laba {
  width: 15px;
  height: 20px;
  display: inline-block;
  background: url("/ztzfwx/images/cabbicon.png") no-repeat center;
  margin: 0 10px 0 5px;
  vertical-align: middle;
}

.tzgg .hd {
  color: #094BAA;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  margin: 0;
}

.tzgg .hd a {
  color: #094BAA;
}

.tzgg .tzggMarquee-box {
  width: calc(100% - 150px);
  position: relative;
}

.tzgg .tzggMarquee-box .bd .tzggMarquee {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 32px;
  line-height: 32px;
}

.tzgg .tzggMarquee ul {}

.tzgg .tzggMarquee ul li {
  margin-right: 54px;
  float: left;
  text-align: left;
}

.tzgg .tzggMarquee ul li a {
  color: #6b6b6b;
}

.tzgg .fd .more {
  margin: 0;
}


.content {
  margin-top: 28px;
}

.con-list {
  margin: 12px 0;
  height: 154px;
}

.pub-title {
  height: 30px;
  line-height: 30px;
  border-bottom: 1px solid #d2d2d2;
}

.pub-title h2 {
  float: left;
  font: bold 18px/28px; 
    color: #094BAA;
  border-bottom: 2px solid #094BAA
}

.pub-list span {
  color: #b5c9db;
}

.pub-list>li {
  font: 14px/30px "simsun"
}

.pub-list>li span {
  margin-right: 5px;
  font-weight: bold
}



.moreIcon {
  width: 14px;
  height: 14px;
  background-position: 0 0;
  vertical-align: middle
}

.ptxt {
  text-indent: 2em;
  text-align: justify;
  font: 12px/24px "simsun";
  color: #6b6b6b;
}


.ad_list {
  overflow: hidden;
}

.ad_list ul {
  width: 100%;
}

.ad_list a {
  width: 100%;
  display: block;
}

.ad_list img {
  width: 100%;
}

.index_ad1 {
  margin-top:10px;
}

.index_ad1 img {
  height: 150px;
}

.index_ad1 .ad_list {
  height: 150px;
  margin-left: -15px;
  width: 1200px;
}

#ad_list1 .row {
  margin-left: 0;
}

.index_ad2 {}

.index_ad2 .ad_list li {
  float: left;
  width: 32.5%;
  margin: 0 .3%;
}

.index_ad2 .ad_list li a {
  display: block;
  border: 1px solid #ccc;
  width: 100%;
}

.index_ad2 .ad_list img {
  width: 100%;
  height: 98px;
}

@media (max-width: 768px) {
  #ad_list1 {
    margin-top: 15px;
  }

  #ad_list1 .row {
    margin-left: -15px;
  }

  .index_ad1 img {
    height: 100px;
  }

  .index_ad1 .ad_list {
    height: 100px;
  }

  .index_ad2 .ad_list li {
    float: none;
    width: 98%;
    margin: 5px 1% 0;
  }
}


.headline {
  padding: 0 0 15px;
}

.headline .container {
  overflow: hidden;
  padding: 10px 0;
}

.headline h2 {
  margin: 0px auto;
  text-align: center;
  font-size: 36px;
  font-weight: 600;
  color: #1c4aa3;
  line-height: 120%;
}

@media (max-width: 767px) {
  .headline h2 {
    font-size: 24px;
  }
}

.headline p {
  margin: 0px auto;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  padding-top: 10px;
  color: #666;
}


.column01 {
  margin-top: 10px;
}


.tpxw_box {
  position: relative;
  /* margin: 0 0 15px 0; */
}

.tpxw {
  width: 100%;
  height: 500px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.tpxw ul {
  margin: 0;
  padding: 0;
}

.tpxw ul li {
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
}

.tpxw ul li p {
  text-align: center;
  position: absolute;
  height: 32px;
  line-height: 32px;
  margin: 0;
  bottom: 0px;
  width: 100%;
  color: #fff;
  background-color: #333;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  text-align: left;
}

.tpxw ul li p span {
  display: inline-block;
  margin-left: 5px;
  width: 80%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.tpxw ul li img {
  display: block;
  width: 100%;
  height: 500px;
}

@media (max-width: 767px) {
  .tpxw {
    height: 220px;
  }

  .tpxw ul li img {
    height: 220px;
  }
}

#martpxwNav {
  position: absolute;
  right: 20px;
  bottom: 10px;
}

#martpxwNav li {
  list-style-type: none;
  float: left;
  margin: 0 3px;
  width: 12px;
  height: 12px;
  background: #333;
  border: 1px solid #FFF;
  cursor: pointer;
  font-family: Arial;
  font-size: 1px;
  color: #FFF;
  text-indent: -9999px;
  border-radius: 50%;
}

#martpxwNav li.navOn {
  background: #FF6600;
}

.line {
  width: 100%;
  margin: 0px auto;
  height: 9px;
  display: block;
  overflow: hidden;
  background: #F0F0F0;
  /* margin-top: 14px; */
}

#lib_Tab0 {
  height: 260px;
  overflow: hidden;
}

/*box-H*/
.box-H-1 {
  height: 500px;
  overflow: hidden;
  padding: 8px;
  padding: 20px;
  padding: 8p;
  padding: 8;
  background: #fff;
  background: #fff;
  background: #ff;
  background: #f;
  background: #;
}


.box-H-2 {
  height: 450px;
  overflow: hidden;
  background: #FFF;
  padding: 20px;
}

.box-H-3 {
  FONT-VARIANT: JIS78;
  height: 330px;
  overflow: hidden;
  background: #FFF;
  margin-left: 8p'x;;
;;;;;;padding: 20px;;;;;x;;;;;
}

.box-H-5 {
  height: 205px;
  overflow: hidden;
}

.box-H-ydph {
  height: 130px;
  overflow: hidden;
}

.box-H-lszx {
  height: 130px;
  overflow: hidden;
}

@media (max-width: 767px) {
  .box-H-ydph {
    height: 300px;
  }

  .box-H-lszx {
    height: 200px;
  }

}
#marquee-box {
  height: 300px;
  margin: 15px 0 10px;
  overflow: hidden;
}

.lib_tabborder {
  /* height: 46px; */
  width: 100%;
}

.lib_Menubox {
  height: 46px;
  line-height: 36px;
  position: relative;
  background: url(/ztzfwx/images/lib_Menubox_bg.png) no-repeat right bottom;
}

.lib_Menubox ul {
  width: 100%;
  list-style: none;
  height: 46px;
  text-align: left;
}

.lib_Menubox li {
  display: block;
  float: left;
  height: 46px;
  line-height: 36px;
  color: #000;
  font-size: 18px;
  display: block;
  margin-right: 34px;
}

.lib_Menubox li.active {
  color: #094BAA;
  background: url(/ztzfwx/images/lib_Menubox_active.png) no-repeat left bottom;
  font-weight: bold;
}

.lib_Menubox li.active a {
  color: #094BAA;
  padding-left: 10px;
  /* border-left: 4px solid #b4c8fa; */
}

.lib_Contentbox {
  clear: both;
  margin-top: 0px;
  border-top: none;
  /* text-align: center; */
  position: relative;
}

.lib_Contentbox .more {
  position: absolute;
  right: 0px;
  top: -50px;
}

.infoliist {
  display: block;
  overflow: hidden;
  margin: 5px 0 10px;
}

.infoliist li {
  background: url(/ztzfwx/images/list_bg01.png) no-repeat left 20px;
  text-align: left;
  font-size: 16px;
  color: #4B4B4B;
  line-height: 40px;
  padding-left: 16px;
  margin: 0;
}

.infoliist.liistcol2 li {
  float: left;
  width: 50%;
}

.infoliist li span {
  float: right;
  text-align: right;
  color: #666;
  display: block;
}

.infoliist.nowrap li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.infoliist li p {
  display: none;
}

.infoliist.nowraptopone li:nth-child(1) {
  font-size: 18px;
  white-space: normal;
  font-weight: 600;
}

.infoliist.nowraptopone li:nth-child(1) p {
  display: block;
  white-space: normal;
  font-weight: 400;
  margin: 0px;
}

.infoliist.nodate li span {
  display: none;
}

.infoliist li a {
  font-weight: 400;
  color: #555555;
}

.infoliist h4 {
  text-align: left;
  font-size: 16px;
  line-height: 150%;
  margin-bottom: 10px;
}

.infoliist p {
  text-align: left;
  font-size: 14px;
  line-height: 150%;
  color: #9e9e9e;
  text-indent: 1em;
}

.infoliist .media {
  width: 100%;
  display: block;
  overflow: hidden;
  padding: 6px 0 0 0;
}

.infoliist .media .media-left {
  display: block;
  float: left;
}

.infoliist .media .media-left img {
  width: 132px;
  height: 82px;
  margin-top: 4px;
}

.infoliist .media .media-body {
  float: right;
  display: block;
  width: calc(100% - 145px);
}

.infoliist .media .media-body h4 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  margin: 0;
}

.infoliist .media .media-body p {
  max-height: 60px;
  overflow: hidden;
  margin-bottom: 6px;
}

.infoliist .media .media-box {
  width: 48%;
  float: left;
  margin-top: 4px;
  margin-right: 2%;
}

.infoliist .media .media-box img {
  width: 100%;
  height: 112px;
  margin-top: 4px;
}

.infoliist .media .media-box h4 {
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.ranklist {
  margin: 10px;
}

.ranklist li {
  width: 11.5%;
  float: left;
  line-height: 21px;
  text-align: left;
  border: 1px solid #b7dff9;
  padding: 5px 0 5px 5px;
  margin-right: 1%;
  margin-bottom: 8px;
}

.ranklist li .badge {
  margin-right: 2px;
}

.ranklist li:nth-child(1) .badge {
  background-color: #CA2229;
}

.ranklist li:nth-child(2) .badge {
  background-color: #FD5A19;
}

.ranklist li:nth-child(3) .badge {
  background-color: #FF9D2E;
}

@media (max-width: 767px) {
  .ranklist li {
    width: 31.5%;
    text-align: left;
  }

}


.friend-link {
  /* margin-top: 10px; */
  /*border-top: 2px solid #094BAA;*/
}


.picList_box {
  position: relative;
  /* height: 225px; */
}

.picList {
  height: 185px;
  width: calc(100% - 70px);
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
}

.picList ul {
  margin: 0;
  padding: 0;
}

.picList ul li {
  float: left;
  list-style-type: none;
  margin: 8px 0 0;
  padding: 0 5px;
  position: relative;
  width: 220px;
  text-align: center;
}

.picList ul li img {
  display: block;
  width: 210px;
  height: 150px;
}

.picList ul li .pictitle {
  display: block;
  height: 30px;
  line-height: 30px;
  background-color: #efefef;
}

.prev,
.next {
  position: absolute;
  width: 30px;
  height: 180px;
  top: 5px;
  bottom: 0;
  background-color: rgba(0, 0, 0, .1);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.prev {
  left: 0;
  background-image: url(/ztzfwx/images/go-left.png);
}

.next {
  right: 0;
  background-image: url(/ztzfwx/images/go-right.png);
}
.ynpic_box {
  position: relative;
}

.ynpic {
  height: 120px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.ynpic ul {
  margin: 0;
  padding: 0;
}

.ynpic ul li {
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
}


.ynpic ul li img {
  display: block;
  height: 120px;
}

@media (max-width: 767px) {
  .ynpic {
    height: 70px;
  }

  .ynpic ul li img {
    height: 70px;
  }
}

#marynpicNav {
  position: absolute;
  right: 20px;
  bottom: 10px;
}

#marynpicNav li {
  list-style-type: none;
  float: left;
  margin: 0 3px;
  width: 12px;
  height: 12px;
  background: #333;
  border: 1px solid #FFF;
  cursor: pointer;
  font-family: Arial;
  font-size: 1px;
  color: #FFF;
  text-indent: -9999px;
  border-radius: 50%;
}

#marynpicNav li.navOn {
  background: #FF6600;
}

.lszx .lszxMarquee-box {
  margin-top: 5px;
  width: 100%;
}

.lszx .lszxMarquee {
  overflow: hidden;
  margin: auto;
  width: 96%;
  height: 45px;
}

.lszx .lszxMarquee-box .hd div {
  padding: 0 5px;
  margin-bottom: 5px;
}

.lszx .lszxMarquee-box .hd a {
  display: block;
  background-color: #b4c8fa;
  padding: 5px;
}

.lszx .lszxMarquee-box .bd {}

.lszx .lszxMarquee ul {}

.lszx .lszxMarquee ul li {
  background-color: #efefef;
  margin-bottom: 3px;
  padding: 0 5px;
  text-align: left;
  line-height: 24px;
}

.lszx .lszxMarquee ul li a {
  color: #333;
}


@media (max-width: 767px) {
  .lszx .lszxMarquee {
    overflow: hidden;
    height: 125px;
  }
}
/* footer */

#footer {
  min-height: 100px;
  background-color: #094BAA;
  text-align: center;
  color: #fff;
  padding: 28px 0 0;
}

#footer a {
  color: #fff;
}

#footer ul {}

#footer ul li {
  line-height: 28px;
}

#footer p {
  font-size: 14px;
}
/* *footer */
/* page */
.page {margin: 20px auto; clear: both; }
.page .pager li>a, .pager li>span { border-radius: 0px; }
.page .pager li.active>a, .pager li.active>span { background-color: #337ab7; border-color: #337ab7; color: #fff; }
.page .pager>li:first-child>a, .page .pager>li:first-child>span { margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.page .pager>li:last-child>a, .page .pager>li:last-child>span { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.page .pagination { }
/* *page */

/* document */
.document-title { text-align: center; margin: 40px auto 20px; }
.document-attribute { text-align: center; background: #f5f5f5; padding: 5px; }
.document-share { text-align: center; margin: 20px auto; }
.bdsharebuttonbox { width: 197px; overflow: hidden; margin: auto; }
.document-detail { margin-left: 2em; }
#DOCUMENT { line-height: 200%; font-size: 16px; text-align: left; }
.clsTRSNavigatorDIV { align: center; text-align: center; font-size: 12px; width: 100%; height: 100%; overflow: hidden; margin: 20px auto; padding: 20px auto; color: #007FBE; }
.clsTRSNavigatorDIV a { text-decoration: none; text-align: left; margin: 0px 1px; padding: 3px 5px 3px 5px; height: 22px; background-color: #FCF9EA; border: 1px solid #D6DAD9; color: #007FBE; line-height: 24px; }
.clsTRSNavigatorDIV a:hover { background-color: #017EBE; color: #fff; text-decoration: none; border: 1px solid #017EBE; }
.TRS_Editor { text-indent: 2em; }
#DOCUMENT table { border-left: 1px solid #333; border-top: 1px solid #333; margin: auto; }
#DOCUMENT table td { border-bottom: 1px solid #333; border-right: 1px solid #333; }
#DOCUMENT table td p { text-indent: 0em; }
#DOCUMENT p,#DOCUMENT div { text-indent: 2em; }
#DOCUMENT img { display: inherit; max-width: 90%; height: auto; margin: auto; border: 1px solid rgb(204, 204, 204); }
/* *document */



.inWqphCon{padding-top: 4px;}
.inWqphCon li{width: 110px;height: 34px;line-height: 34px;border:1px solid #6887ca;float: left;margin:12px 12px 0 0;}
.inWqphCon li span{display: inline-block;width:16px;height:16px;line-height: 16px;background: url(../images/wlphnumbg.png) no-repeat;font-size: 12px;color: #fff;margin: 0 8px 0 12px;text-align: center;}
.inWqphCon li span.one{ background: url(../images/wlphnum1.png) no-repeat;}
.inWqphCon li span.two{ background: url(../images/wlphnum2.png) no-repeat;}
.inWqphCon li span.three{ background: url(../images/wlphnum3.png) no-repeat;}
.inWqphCon li.inWqphLogin{text-align: center;}
.inWqphCon li.inWqphLogin a{display: block;color:#fff;background: #0496da;}
.inWqphCon li.mr0{margin-right: 0;}
.inWqphCon li a{color:#1c4aa3;display: inline-block;}


 .iad02x img{ width:370px; height:auto; }
      .m_t{
        margin-top:8px;
      }
        .clear {
            clear: both;
            font-size: 0px;
            line-height: 0px;
            height: 0px;
            margin: 0px;
            padding: 0px;
        }
        .nav-new2020 {
            background: #0f409e;
            overflow: hidden;
            padding: 10px 0;
        }

            .nav-new2020 li {
                float: left;
                width: 140px;
                text-align: center;
                height: 30px;
                line-height: 30px;
                margin-top: 4px;
            }

                .nav-new2020 li a {
                    color: #d2ddf1;
                    font-size: 18px;
                }

                .nav-new2020 li.hover {
                    background: #346ad2;
                    border-radius: 2px;
                }

                    .nav-new2020 li.hover a {
                        color: #fff;
                    }

                .nav-new2020 li.sy {
                    height: 60px;
                    width: 52px;
                    padding: 0 15px 0;
                    line-height: 30px;
                    margin: 6px 0 0 12px;12;1;
                }
        .w1200 {
            width: 1200px;
          margin: 0 auto;}


.bgfff{background: #fff;}
.w1200{width:1200px;margin:0 auto;}
.f7f7f7{/* background:#f7f7f7; */}
.pb48{padding-bottom:48px;}
/*--top--*/
.logo{margin-top:12px;margin-bottom:0px;overflow: hidden;float:left;width:393px; margin-left:20px;}
.header_right{float:right;}
.header-right-top-new{color:#b5b5b5;height:60px;line-height: 60px;text-align: right;}
.header-right-top-new a{padding:0 8px;vertical-align: middle;cursor: pointer;}
.header-right-top-new span{font-size:16px;color:#6a6a6a;margin-left:16px;}
.header-right-top-new img{display: inline !important;vertical-align: sub;}
.header_right input{width: 360px; height: 36px; border: 1px solid #a9a9a9; border-radius:4px; box-sizing: border-box;font-size: 16px;color: #333;text-indent: 10px;}
.header_right .btn{border: 0; outline: none; position: absolute; left: 88%; top:4px; background: url(../images/ss.png) no-repeat; width: 27px; height: 26px; cursor: pointer;}
.nav-new2020{background:#0f409e;overflow: hidden;padding:10px 0;}
.nav-new2020 li{float:left;width:143px;text-align:center;height:30px;line-height: 30px;margin-top:4px;}
.nav-new2020 li a{color:#d2ddf1;font-size:18px;}
.nav-new2020 li.hover{background:#346ad2;border-radius:2px;}
.nav-new2020 li.hover a{color:#fff;}
.nav-new2020 li.sy{height:60px;width:22px;/* padding: 0 15px 0 30px; */line-height:31px;margin: 6px 0 0;padding-right: 30px;}

.topForm{position: relative;}
.header-right-top-new{position: relative;}
.topImg{display: none;position: absolute;z-index: 99;left:50px;top:52px; background: #ddd;border-radius: 4px;}
.topImg img{padding: 6px;display: block !important;width:100px;height:100px;}
.topImgYdd{left:5px;}
.topImgWb{left:95px;}
.topImg p{text-align: center;color:#0f409e;font-size: 14px;line-height: normal;padding-bottom: 10px;}
/*--top end--*/
/*--bottom--*/
.bottom{background:#1644a0;}
.bottomTop{width:100px;float:left;margin-top:40px;margin-left:37px;}
.bottom_text{text-align: center;font-size:18px;color:#e8edfa;padding-top:50px;padding-bottom:49px;}
.bottom_text p{font-size:18px;color:#e8edfa;line-height: 36px;}
/*--bottom end--*/
a {transition: all .2s;}
img {transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;}
.imgZoom:hover img {transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}

.inright{position: fixed;top:23%;left:50%;/* margin-left: 610px; */}
.inright dl{color:#1c47a0;font-size: 16px;text-align: center;padding-bottom: 20px;}
.inttRight dt a:hover,.inTabList dl dt a:hover{color:#5189f5;}
.inright dl dt{width:100px;height:100px;}
.inright dl dt img{width:100%;height:100%;}
.inttRight dd a:hover,.szywGcdtTab .hd .more a:hover,.inTabList dl dd a:hover,.inlmtit li a:hover,.inTitle a:hover,.inRdxwDl dd p a:hover,.inRdxwDl dd h3 a:hover,.inPajsSyzl .inTabList dl dd h3 a:hover,.inPajsSyzl .inTabList dl dd p a:hover,.inLinkList li a:hover{color:#1c4aa3;}
.inWqphCon li:hover{border: 1px solid #46aedf;}
.inWqphCon li:hover a{color:#46aedf;}
.inWqphCon li.inWqphLogin a:hover{background: #46aedf;color:#fff;}

.xmxps {margin:0 auto;height:30px;background:url("../images/bg01.png") repeat-x;width: 100%;float:left;}
.xmxps1 {margin:0 auto;height:30px;background:url("../images/bg01.png") repeat-x;width: 100%;left;}
.xmxps2 {margin:0 auto;height:30px;background:url("../images/bg01.png") repeat-x;width: 100%;float:left;}
.xmxps3 {margin:0 auto;height:30px;background:url("../images/bg01.png") repeat-x;width: 100%;float:left;}
